<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_menu_new_message">New Message</string>
    <string name="app_menu_logout">Logout</string>
    <string name="app_menu_profile">Profile</string>
    <string name="app_menu_genkey">Generate New Certificate</string>
</resources>
